Subject: [Dime] New Version Notification for draft-ietf-dime-pmip6-03

From: jouni korhonen <[email-masked]>
Date: Mon, 24 Aug 2009 17:54:23 +0300

Hi All,

I recently submitted -03 version of dime-pmip6 I-D. It now captures  
comments from Spencer (gen-art review), Marco and Dan. Thanks for your  
time on reviewing.

Cheers,
	Jouni

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: August 24, 2009 5:35:52 PM GMT+03:00
> To: [email-masked]
> Cc: julien.bournelle@orange- 
> ftgroup.com,[email-masked],[email-masked],[email-masked]
> Subject: New Version Notification for draft-ietf-dime-pmip6-03
>
>
> A new version of I-D, draft-ietf-dime-pmip6-03.txt has been  
> successfuly submitted by Jouni Korhonen and posted to the IETF  
> repository.
>
> Filename:	 draft-ietf-dime-pmip6
> Revision:	 03
> Title:		 Diameter Proxy Mobile IPv6: Mobile Access Gateway and Local  
> Mobility Anchor Interaction with Diameter Server
> Creation_date:	 2009-08-24
> WG ID:		 dime
> Number_of_pages: 20
>
> Abstract:
> This specification defines Authentication, Authorization, and
> Accounting interactions between Proxy Mobile IPv6 entities (both
> Mobile Access Gateway and Local Mobility Anchor) and an
> Authentication, Authorization, and Accounting server within a Proxy
> Mobile IPv6 Domain.  These Authentication, Authorization, and
> Accounting interactions are primarily used to download and update
> mobile node specific policy profile information between Proxy Mobile
> IPv6 entities and a remote policy store.
>
>
>
> The IETF Secretariat.
>
>